<?php

namespace Mehrab\Region\Providers;

use Database\Seeders\DatabaseSeeder;
use Mehrab\Region\Database\Seeds\RegionSeeder;
use Mehrab\RolePermission\Database\Seeds\RolePermissionSeeder;

class RegionServiceProvider extends \Illuminate\Support\ServiceProvider
{
    public function register()
    {
        $this->loadRoutesFrom(__DIR__."/../Routes/region_routes.php");
        $this->loadMigrationsFrom(__DIR__."/../Database/Migrations/");
        $this->loadViewsFrom(__DIR__.'/../Resources/Views/','Region');
//        $this->loadJsonTranslationsFrom(__DIR__.'/../Resources/Lang/');
//        DatabaseSeeder::$Seeders[] = RegionSeeder::class;

    }

    public function boot(){

    }
}
